请教一下为什么Hibernate Tools无法安装?我的eclipse版本是Indigo

图片说明

2个回答

电脑感染了360流氓软件了,建议先重装下系统吧。

从你的错误报的错误信息来看是依赖冲突。
Hibernate Tools工具的安装是和eclipse的版本对应的,你在选择下载或者通过更新的方式安装的时候应该先查看你的eclipse版本。然后下载对应的版本。
http://www.jboss.org/tools/download/

Csdn user default icon
上传中...
上传图片
插入图片
抄袭、复制答案,以达到刷声望分或其他目的的行为,在CSDN问答是严格禁止的,一经发现立刻封号。是时候展现真正的技术了!
立即提问
相关内容推荐